@charset "utf-8";
.menulink {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	text-indent: 20px;
	vertical-align: middle;
	height: 39px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8FBF00;
}

.menulink2 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	text-indent: 20px;
	vertical-align: middle;
	height: 39px;

}


.newsheading {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;
}
.newstext {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.bodybg {
	background-image: url(../images/bg_3.jpg);
	background-repeat: repeat-x;
}
.bodytext {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.footertext {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
}

a {
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #000000;
}




a.link:link {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	text-decoration: none;
}
a.link:visited {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000099;
}
a.link:hover {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #99CC00;
}
a.link:active {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000099;
}
